<html lang="es">
    <head>
        <title>Videojuegos</title>
        <link rel="icon" type="image/x-icon" href="/images/empty.jpg">
        <meta name="author" content="Alex">
        <meta name="description" content="Videojuegos">
        <link rel="stylesheet" href="detalle.css">
    </head>
    <body>
        <header>
    <div class="parte1">
        <div class="logo"><br>
            <img src="/images/logo.png" height="70%" width="25%">
        </div>
        </header>
    <main>
        <nav>
            <ul>
                <li><a href="/pagprincipal.html">HOME</a></li>
                <li><a href="/listavideojocs.html">LISTADO DE VIDEJUEGOS</a></li>
                <li><a href="/detalle.html">DETALLES</a></li>
                <li><a href="/contacto.html">CONTACTO</a></li>
            </ul>
        </nav>
                <section class="part1">
                   <article class="text-video">
                    <h1>GRAND THEFT AUTO V</h1>
                        <article class="descripcion">
                            <p><span>Fecha de lanzmiento: </span>13 de Setiembre de 2013</p>
                            <p><span>Desarrollo:</span>Rockstar North</p>
                            <p><span>Producción:</span>Leslie Benzies Imran Sarwar</p>
                            <p><span>Distribución:</span>Rockstar Game</p>
                            <p><span>Desarrollo:</span>Rockstar North</p>
                            <p><span>Precio:</span>34,99€</p>
                        <article class="imagenes-cateogria">
                            <img class="img1" src="/images/PEGI18..png" width="6%" height="15%">
                            <img class="img2" src="/images/violencia.png" width="6%" height="15%">
                            <img class="img3" src="/images/ps4.png" width="6%" height="15%">
                            <img class="img4" src="/images/xbox.png" width="6%" height="15%">
                            <img class="img5" src="/images/window.png" width="6%" height="15%">
                        </article>
                    </article>
                </article>
                </section>
                <section class="parte2">
                    <article class="img-descripcion">
                        <img class="caratula" src="/images/gtav-caratula.png" width="20%" height="50%">
                        <article class="text">
                            <h3>Informacion del juego</h3>
                            <h4>Fecha de disponibilidad: 13/09/2013</h4>
                            <p>Grand Theft Auto V  es un videojuego de acción-aventura de mundo abierto desarrollado por el estudio Rockstar North y distribuido por Rockstar Games. Fue lanzado el 17 de septiembre de 2013 para las consolas PlayStation 3 y Xbox 360.4​ Posteriormente, distribuido el 18 de noviembre de 2014 para las consolas de nueva generación PlayStation 4 y Xbox One y la vista en primera persona, luego para Microsoft Windows el 14 de abril de 2015 y finalmente se confirmó su lanzamiento para PlayStation 5 y Xbox Series X/S para marzo de 2022.</p>
                            <p>GTA es una saga con más de 15 títulos ambientados en diferentes escenarios. En todos los casos, un criminal realiza distintas misiones a cambio de dinero. Sus encargos suelen ser asesinar personas, secuestrar hombres adinerados, robar coches, asaltar bancos, etc. A medida que va completando encargos va avnazando una trama la cual tendra un final al cabo de varias horas invertidas en el juego.
                            </p>
                        </div>
                    </div>
                </section>
                <section class="video-text">
                    <h2>TRAILER</h2>
                    <article class="video-trailer">
                        <iframe width="560" height="315" src="https://www.youtube.com/embed/QkkoHAzjnUs?start=7&autoplay=1&mute=1&controls=0&loop=1&playlist=QkkoHAzjnUs" autoplay="1" muted="1" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    </article>
                </section>
                </main>
                <footer>
                    <section class="footer">
                        <article class="link">
                        <article class="foot"><h2><a target="_blank" href="https://es-es.facebook.com/">Facebook</a></h2></article>
                        <article class="foot"><h2><a target="_blank" href="https://twitter.com/?lang=ES">Twitter</a></h2></article>
                        <article class="foot"><h2><a target="_blank" href="https://www.instagram.com/">Instagram</a></h2></article>
                        <article class="foot"><h2><a target="_blank" href="https://es-es.facebook.com/">RSS</a></h2></article>
                        <article class="info"><p>Carrer d'Aiguablava 121</p><p>08033 Barcelona</p></article>
                        </article>
                    <article class="copyright"><h3>Copyright</h3></article>
                </section>
                        </footer>
                </body>
                </html>